RK-J - Support #1621

Add 'Reports -> Latency'
09/07/2021 01:38 PM - Ram Kordale

Status: Closed Start date: 09/08/2021
Priority: Normal Due date: 09/08/2021
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

- Add 'Reports' at the same level as 'Sitemap' under 'Sitemap'

- Add 'Latency' at sublevel of 'Reports’ like 'Settings' is under 'Qna Generation'

- Inside 'Latency’, please do the following:

Inputs:
- Date
- Access token
- Submit button

Output: Pop up a window in which the output is present.

Please add https://docs.google.com/document/d/1twCjl vpu5XClzGOuYRsNxhkXD81RvSCvYq3dpKtJBn4/edit link in the page.

Refer comments on 03 Sep 19:17 and 03 Sep 20:08 in the thread started at 31 Aug, 07:16 in the RapidKen-J room.

History

#1 - 09/07/2021 03:27 PM - Ram Kordale

- Description updated

#2 - 09/09/2021 05:04 AM - Saitej Varri

- Status changed from New to In Progress

#3 - 09/13/2021 05:20 AM - Saitej Varri

- Status changed from In Progress to Resolved

#4 - 10/31/2022 05:39 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Saitej Varri to Ram Kordale

#5 - 03/29/2023 09:34 AM - Ram Kordale
- Status changed from Feedback to Closed
